#1  
Old 19th November 2010, 18:34
willebanks willebanks is offline
Member
 
Join Date: Mar 2006
Location: connecticut
Posts: 75
Thanks: 2
Thanked 0 Times in 0 Posts
Default libphp5.so

I recently upgraded and now ISPconfig and phpMyAdmin don't work completely.
The webpages are working fine. I just can't get ISPconfig and phpMyAdmin up an running.

There seems to be a problem with a file "libphp5.so". I tried copying the file from a different location. I tried re-installing apache and php5 still no luck. Any help or suggestions would be a great help.

Will Banks
Reply With Quote
Sponsored Links
  #2  
Old 20th November 2010, 15:51
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,743 Times in 2,577 Posts
 
Default

Are you referring to ISPConfig 2 or 3?
Which distribution do you use? Do you remember the exact error message?
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
2.2.24 upgrade - wont' startup - libphp5.so issue cryptic Installation/Configuration 2 15th July 2008 19:56
libphp5.so: undefined symbol: compress cryptic General 5 30th April 2007 21:39
Apache problems with libphp5.so Jubalint Server Operation 1 22nd April 2007 23:27


All times are GMT +2. The time now is 02:17.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.